VLCKit

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Instance Methods | List of all members
VLCPlaylistDataSource(OutlineViewDataSource) Category Reference

## Instance Methods
(id) | - outlineView:child:ofItem:
(BOOL) | - outlineView:isItemExpandable:
(int) | - outlineView:numberOfChildrenOfItem:
(id) | - outlineView:objectValueForTableColumn:byItem:

The documentation for this category was generated from the following file:

- Headers/Public/VLCPlaylistDataSource.h